import request           from '@/utils/request';

const pre = `/home/develop`

export function getDevelopList(data = {}) {
    return request({
                       url:    `${pre}/list`,
                       method: 'post',
                       data,
                   });
}

export function getDevelopHandle(data = {}) {
    return request({
                       url:    `${pre}/handle`,
                       method: 'post',
                       data,
                   });
}

export function getDevelopUnhandled(data = {}) {
    return request({
                       url:    `${pre}/unhandled`,
                       method: 'post',
                       data,
                   });
}

export function getDevelopExport(data = {}) {
    return request({
                       url:    `${pre}/export`,
                       method: 'post',
                       data,
                   });
}